{
    "name": "cimaprogetti",
    "version": "1.0.0",
    "description": "Sito aziendale realizzato con Svelte",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview",
        "lint": "eslint src"
    },
    "devDependencies": {
        "@sveltejs/vite-plugin-svelte": "^7.0.0",
        "svelte": "^5.55.5",
        "vite": "^8.0.10"
    }
}
